<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository', language 'se', version '2.0'.
 *
 * @package     repository
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfile'] = 'Ráhkat...';
$string['areauserpersonal'] = 'Priváhta fiillat';
$string['areauserprofile'] = 'Profiila';
$string['attachedfiles'] = 'Fiilamildosat';
$string['attachment'] = 'Mielddus';
$string['author'] = 'Čálli';
$string['cannotdownloaddir'] = 'Ii sáhttán viežžat dán máhpa';
$string['chooselicense'] = 'Vállje liseanssa';
$string['configsaved'] = 'Konfigurašuvdna vurkejuvvon!';
$string['confirmdeletefile'] = 'Leat go sihkar ahte don háliidat sihkkut dán fiilla?';
$string['createfolderfail'] = 'Ii lihkostuvvon ráhkadit máhpa';
$string['createfoldersuccess'] = 'Lihkostuvai ráhkadit máhpa';
$string['date'] = 'Dáhton';
$string['download'] = 'Viečča';
$string['downloadfolder'] = 'Viečča buot';
$string['draftareanofiles'] = 'Ii sáhte viežžat danne go ii oktage fiila lean biddjon mielddusin';
$string['emptylist'] = 'Gurre listtu';
$string['entername'] = 'Čále máhppanama';
$string['enternewname'] = 'Čále ođđa fiilanama';
$string['fileexists'] = 'Fiilanamma lea jo geavahusas, vállje eará nama';
$string['fileexistsdialog_editor'] = 'Fiila seamma namain lea jo biddjon tekstii man don redigeret.';
$string['fileexistsdialog_filemanager'] = 'Fiila seamma namain lea jo lasihuvvon';
$string['filename'] = 'Fiilanamma';
$string['filepicker'] = 'Fiilaválljejeaddji';
$string['filesaved'] = 'Fiila vurkejuvvui';
$string['listview'] = 'Čájet listun';
$string['logout'] = 'Logge eret';
$string['nofilesattached'] = 'Eai leat fiillat mielddusin';
$string['nofilesavailable'] = 'Ii oktage fiila olámuttus';
$string['nomorefiles'] = 'Eai sáhte eanet mildosat';
$string['noresult'] = 'Ii lean boađus ohcamis';
$string['off'] = 'Aktiverejuvvon, muhto čihkkojuvvon';
$string['openpicker'] = 'Vállje fiillaid …';
$string['pluginname'] = 'Fiilaguovllu modulanamma';
$string['repositoryerror'] = 'Olgguldas fiilaguovlu raporterii meattáhusa: {$a}';
$string['save'] = 'Vurke';
$string['saveas'] = 'Vurke';
$string['saved'] = 'Vurkejuvvon';
$string['saving'] = 'Vurkemin';
$string['search'] = 'Oza';
$string['searching'] = 'Oza';
$string['siteinstances'] = 'Portála fillaguovloásahusat';
$string['title'] = 'Vállje fiillaid …';
$string['upload'] = 'Viečča dán fiilla';
